Subject: 7 place lujvo?

From: Jay Kominek <[email-masked]>
Date: Mon, 23 Jul 2001 10:29:36 -0600 (MDT)

While working on the dictionary system, I noticed that there are a number
of lujvo with 6 and 7 places (in NORALUJV.txt). Since that breaks my
current database schema, I'm mentioning it instead of just dealing with
it. :)

Are brivla supposed to be able to have that many places? If so, what is
the upper limit? 8? 10? 100? (And how do you access places that far out
without the use of a lot of zo'e? FA and SE fail you, and I don't think
either is extensible...)

- Jay Kominek <[email-masked]>